Grandstream GXV3611IR_HD before... CVE-2019-10660

6.5 AV AC AU C I A
发布: 2019-03-30
修订: 2019-09-10

Grandstream GXV3611IR_HD before 1.0.3.23 devices allow remote authenticated users to execute arbitrary code via shell metacharacters in the /goform/systemlog?cmd=set logserver field.

0%
暂无可用Exp或PoC
产品及版本信息(CPE)暂不可用